/*================================================================================
	editor de texto
================================================================================*/
.trumbowyg-box p {
  font-family: "Poppins", Arial, sans-serif;
}

/*================================================================================
	datatable responsive
================================================================================*/
.dtr-data {
  white-space: normal;
  text-align: justify;
  display: block;
  width: 100%;
}

table.dataTable > tbody > tr.child ul.dtr-details {
  width: 100%;
}

#script-warning {
  display: none;
  background: #eee;
  border-bottom: 1px solid #ddd;
  padding: 0 10px;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  color: red;
}

#loading {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
}

textarea.materialize-textarea.large {
  height: 6rem !important;
}

#user-statistics-bar-chart .ct-series.ct-series-a .ct-bar {
  stroke: #ff4081 !important;
}

#user-statistics-bar-chart .ct-series.ct-series-b .ct-bar {
  stroke: #aa00ff !important;
}

#user-statistics-bar-chart_solicitudes .ct-series.ct-series-a .ct-bar {
  stroke: #4CAF50 !important;
}

#user-statistics-bar-chart_solicitudes .ct-series.ct-series-b .ct-bar {
  stroke: #00bcd4 !important;
}

#user-statistics-bar-chart_solicitudes .ct-series.ct-series-c .ct-bar {
  stroke: #aa00ff !important;
}

#user-statistics-bar-chart_solicitudes_estados .ct-series.ct-series-a .ct-bar {
  stroke: #C0CA34 !important;
}

#user-statistics-bar-chart_solicitudes_estados .ct-series.ct-series-b .ct-bar {
  stroke: #4CAF54 !important;
}

#user-statistics-bar-chart_solicitudes_estados .ct-series.ct-series-c .ct-bar {
  stroke: #F44336 !important;
}

#user-statistics-bar-chart_solicitudes_estados .ct-series.ct-series-d .ct-bar {
  stroke: #9e9e9e !important;
}
